/* responsive ******************************************************************************/

@media (max-width: 1599px) {
}

/* responsive ******************************************************************************/

@media (max-width: 1399px) {
}

/* responsive ******************************************************************************/

@media (max-width: 1299px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 35px;
  }

  h3 {
    font-size: 30px;
  }

  h4 {
    font-size: 25px;
  }

  h5 {
    font-size: 22px;
  }

  .section-heading.big h2 {
    font-size: 40px;
  }

  #past .content-box .box .text h2 {
    font-size: 70px;
  }

  .innerbanner-cmn .innerbanner-part {
    padding: 15% 0 10%;
  }

  .detail-cmn .text-box {
    padding: 20px 20px;

    bottom: -15%;
  }
  #homeBanner .homeBanner-part {
    height: 80vh;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 1199px) {
  .container {
    max-width: 100%;
  }

  .about-cmn .box {
    padding: 50px 50px 50px 20px;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 1080px) {
  #portraits .videos-portraits {
    gap: 20px 20px;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 991px) {
  /* header responsive */

  #header .main-nav nav {
    position: fixed;

    top: 0;

    left: -50%;

    width: 100%;

    height: 100vh;

    background: var(--black);

    opacity: 0;

    visibility: hidden;

    transition: 0.5s all ease-in-out;

    z-index: 111;

    padding-top: 60px;
  }

  #header .main-nav nav.show {
    left: 0;

    opacity: 1;

    visibility: visible;
  }

  #header .main-nav nav ul li {
    display: block;

    text-align: left;

    padding: 5px 10px;
  }

  #header .main-nav nav ul li.link-box {
    display: inline-block !important;

    margin: 0 !important;
  }

  #header .main-nav .click-menu,
  #header .main-nav .cancel-menu {
    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: center;
  }

  #header .main-nav .cancel-menu {
    position: fixed;

    top: 20px;

    left: -100%;

    max-width: 30px;

    width: 100%;

    text-align: center;

    z-index: 222;

    transition: 0.5s;

    opacity: 0;

    visibility: hidden;
  }

  #header .main-nav .cancel-menu.show {
    opacity: 1;

    visibility: visible;

    left: calc(100% - 50px);
  }

  #header .main-nav {
    flex-direction: row-reverse;
  }

  #header .button-box {
    margin-left: 0;

    margin-right: 20px;
  }

  .mobile {
    display: block !important;
  }

  .desktop {
    display: none !important;
  }

  br {
    display: none;
  }

  .row {
    row-gap: 30px;
  }

  .bg {
    padding: 60px 0;
  }

  section {
    padding-bottom: 60px;
  }

  h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 30px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 23px;
  }

  h5 {
    font-size: 20px;
  }

  .section-heading.big h2 {
    font-size: 35px;
  }

  #past .content-box .box .text h2 {
    font-size: 60px;
  }

  .about-cmn .box {
    padding: 20px 10px 10px 10px;
  }

  p {
    font-size: 20px;

    margin-bottom: 20px;
  }

  #header .link-box a {
    margin: 0;
  }

  #homeBanner .homeBanner-part {
    height: 40vh;

    padding-bottom: 10px;
  }

  #homeBanner .title h1 br {
    display: block;
  }

  #past .content-box .box:hover::after {
    height: 70%;
  }

  .shows-cmn .img-box img {
    width: 100%;
  }

  .shows-cmn .text-box .date {
    font-size: 18px;
  }

  #footer .top-box .logo-box img {
    max-width: 180px;
  }

  #past .content-box .box .button-box {
    visibility: visible;

    opacity: 1;

    pointer-events: fill;

    padding-top: 0;
  }

  .innerbanner-cmn .innerbanner-part {
    padding: 22% 0 13%;
  }

  #exhibition .text-box p {
    width: 100%;
  }

  .detail-cmn .text-box {
    position: static;

    max-width: 100%;
  }

  .detail-cmn {
    padding: 0;
  }

  .capture-cmn .text-box {
    padding: 20px 20px 50px;

    opacity: 1;

    visibility: visible;
  }

  .capture-cmn .text-box p {
    text-align: left;
  }

  #show-details .section-heading span.date {
    font-size: 27px;
  }

  #show-details .text-box {
    padding: 20px 10px;
  }
  #header li.menu-item-has-children .sub-menu {
    background-color: unset;
    transition: 0.5s;
    position: static;
    padding-left: 10px;
    width: 100%;
    height: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
    display: none;
  }
  #header li.menu-item-has-children.show .sub-menu {
    display: block;
  }

  #header li.menu-item-type-custom .sub-menu li a {
    color: var(--white) !important;
  }
  #header li.menu-item-has-children::after {
    left: 100px;
    right: unset;
    top: 18px;
    transition: none;
  }
  #header li.menu-item-has-children.show::after {
    transform: rotate(180deg) translateY(-50%);
    top: 0;
  }
  #header li.menu-item-has-children::after {
    transform: rotate(0) translateY(-50%);
  }
  #header li.menu-item-has-children.show:hover::after {
    transform: rotate(180deg) translateY(-50%);
    top: 0;
  }
  #header li.menu-item-has-children:hover::after {
    transform: rotate(0deg) translateY(-50%);
  }
  #header .main-nav ul li a::after {
    display: none;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 767px) {
  p {
    text-align: center;
  }

  .button-box {
    display: flex;

    justify-content: center;
  }

  .btn-common {
    font-size: 18px;
  }

  #homeBanner .title h1 {
    font-size: 22px;
  }

  section {
    padding-bottom: 40px;
  }

  .bg {
    padding: 40px 0;
  }

  .after-line:after {
    left: 50%;

    transform: translateX(-50%);
  }

  #header .logo-box img {
    max-width: 120px;
  }

  #homeBanner .after-line:after {
    left: 0;

    transform: unset;
  }

  #homeBanner .homeBanner-part {
    height: 40vh;
  }

  .section-heading.left-side h2 {
    text-align: center;
  }

  .section-heading.big h2 {
    font-size: 30px;

    margin-bottom: 30px;
  }

  .section-heading.big {
    margin-bottom: 30px;
  }

  #past .section-heading {
    text-align: center;

    margin-bottom: 30px;
  }

  .shows-cmn .text-box {
    padding: 0px 0px;

    text-align: center;
  }

  .shows-cmn .text-box h4 {
    margin-bottom: 5px;
  }

  #footer .logo-box {
    display: flex;

    justify-content: center;
  }

  #footer .end-box {
    padding-top: 40px;
  }

  #develop .images {
    padding-bottom: 50px;

    margin-top: 120px;
  }

  #exhibition .text-box h2 {
    text-align: center;
  }

  #exhibition .text-box {
    padding: 20px;
  }

  #joe-standart .row {
    flex-direction: column-reverse;
  }

  .weare-cmn .weare-box .row .img-box {
    margin-top: 0px;
  }

  .weare-cmn .weare-box {
    padding: 50px 0;

    margin-top: 0px;
  }

  .weare-cmn .weare-box .row .img-box img {
    width: 100%;
  }

  .weare-cmn .text-box {
    padding-top: 20px;
  }

  #contact-form .row {
    row-gap: 0;
  }

  #contact-form .input-group {
    padding-bottom: 20px;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 575px) {
  .innerbanner-cmn .innerbanner-part {
    padding: 27% 0 13%;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 479px) {
  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 25px;
  }

  h3 {
    font-size: 22px;
  }

  h4 {
    font-size: 20px;
  }

  h5 {
    font-size: 18px;
  }

  h6 {
    font-size: 18px;
  }

  p {
    font-size: 18px;
  }

  .section-heading.big h2 {
    font-size: 25px;
  }

  #past .content-box .box .text h2 {
    font-size: 50px;
  }

  #homeBanner .title h1 br {
    display: none;
  }

  #homeBanner .title h1 {
    font-size: 20px;
  }

  #header .logo-box img {
    max-width: 100px;
  }

  #footer .top-box .logo-box img {
    max-width: 100px;

    margin-bottom: 10px;
  }

  .innerbanner-cmn .innerbanner-part {
    padding: 35% 0 15%;
  }

  #footer .btn-common {
    font-size: 20px;

    padding: 10px 30px;
  }

  .form-control-common {
    font-size: 18px;
  }

  #exhibition .text-box {
    padding: 20px 10px;
  }

  .detail-cmn .text-box {
    padding: 20px 10px;
  }

  .capture-cmn .text-box p {
    line-height: 1.3;

    font-size: 16px;
  }

  .weare-cmn .weare-box {
    padding: 20px 0;
  }

  #show-details .section-heading span.date {
    font-size: 22px;
  }

  #show-details {
    padding: 40px 0;
  }

  #contact-form form label {
    font-size: 16px;
  }

  .form-control-common {
    font-size: 18px;

    padding: 8px 50px 8px 10px;
  }

  #past .content-box .box .text h4 {
    font-size: 16px;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 375px) {
  h1 {
    font-size: 28px;
  }

  h2 {
    font-size: 23px;
  }

  .innerbanner-cmn .innerbanner-part {
    padding: 40% 0 15%;
  }

  #develop .images {
    padding-bottom: 30px;

    margin-top: 100px;
  }

  #show-details .section-heading span.date {
    font-size: 20px;
  }
}

/* responsive ******************************************************************************/

@media (max-width: 320px) {
  #homeBanner .row {
    row-gap: 10px;
  }

  #homeBanner .title h1 {
    font-size: 18px;
  }

  #past .content-box .box:hover::after {
    height: 90%;
  }

  #past .content-box .box .text h2 {
    font-size: 40px;
  }

  #past .content-box .box .text h4 {
    font-size: 14px;
  }

  .btn-common {
    font-size: 16px;
  }

  .innerbanner-cmn .innerbanner-part {
    padding: 45% 0 18%;
  }
  #homeBanner .homeBanner-part {
    height: 50vh;
  }
}
